#container *{font-family: "Pretendard", sans-serif !important;}

/* [25.05.07] 정기배송 */
.cart_tab { padding:40px 15px 0; }
.cart_tab ul { display: flex; align-items: center; width:100%; }
.cart_tab ul li { flex:1; width:100%; height:50px; background-color: #f9f9f9; border:1px solid #e5e5e5; display: flex; align-items: center; justify-content: center; color:#a5a5a5; font-weight: 600; font-size: 17.5px; cursor: pointer; }
.cart_tab ul li.active { border:1px solid #000; background-color: #fff; color:#000; }
.cart { display: none; }
.cart.active { display: block; }

.reg_banner { margin:20px 0 0; padding:0 15px; }
.reg_banner img { width:100%; }
/* [25.05.07] 정기배송 */

.cart .cart_content_box{background: #fff;}/* [25.05.07] 정기배송 */
.cart .cart_content_box .my_goods li .mid_box .right_box .info .itemhead .thmb_box .timesale_box{display: none;}
/* .cart .cart_coupon_apply{display: none !important} */
.cart .coupon_btn{display: flex;gap: 0 5px;}
.cart .cart_coupon_apply,
.cart .cart_coupon_cancel,
.cart_coupon_modify{font-size: 11px;padding: 0 5px;border-radius: 0;line-height: 24px;box-sizing: border-box;margin-bottom: 2px;}
.cart .cart_content_box .my_goods li .mid_box,
.cart .cart_content_box .my_goods li .mid_box .left_box,
.cart .cart_content_box .my_goods li .mid_box .right_box{display: block;}
.cart .cart_content_box .my_goods li .mid_box .left_box{border-bottom: 1px solid #e5e5e5;}

.cart .cart_content_box .top_box{display: flex;width: 100%;align-items: center;justify-content: space-between;/* [25.05.07] 정기배송 */padding: 20px 15px 0;/* [25.05.07] 정기배송 */box-sizing: border-box;}
.cart .cart_content_box .allchk{width: auto;display: inline-block;padding: 0;margin-bottom: 0;height: 18px;}
.cart .cart_content_box .inp_chk input{background: url(../img/sub/icon_chk_off.png)no-repeat center / 18px;width: 18px;height: 18px;margin: 0;}
.cart .cart_content_box .inp_chk input:checked{background: url(../img/sub/icon_chk_on.png)no-repeat center / 18px;}
.cart_select_del_btn{width: 82px;height: 26px;font-size: 12px;color: #000;font-weight: 400;padding: 0;border:1px solid #e5e5e5}

/* [25.05.07] 정기배송 */
.cart .cart_content_box .my_goods{padding: 0;}
.cart .cart_content_box .my_goods > li{border:1px solid #e5e5e5;padding: 0;margin: 15px 15px 0 !important;}
/* .cart .cart_content_box .my_goods > li:first-child{margin-top: 10px !important;} */
/* [25.05.07] 정기배송 */
.cart .cart_content_box .my_goods li .btn_list{border: 0;padding: 0;}
.cart .cart_content_box .my_goods li .mid_box .left_box{padding: 11px 15px;display: flex;align-items: center;}
.cart .cart_content_box .my_goods li .mid_box .left_box .name{font-size: 14px;color: #000;font-weight: 400;margin-left: 10px;width: calc(100% - 56px);}
.cart .cart_content_box .my_goods li .select_del_box{top: 15px;right: 15px;}
.cart_onedel_btn{background: url(../img/sub/cart_x.png)no-repeat center / 13px;width: 13px;height: 13px;}

.cart .cart_content_box .my_goods li .mid_box .right_box{padding: 15px ;box-sizing: border-box;font-size: 0;}
.cart .cart_content_box .my_goods li .mid_box .right_box .info{padding-top: 0;}
.cart .cart_content_box .my_goods li .mid_box .right_box .info .itemhead .thmb_box .thmb{position: relative;height: 85px;display: flex;align-items: center;}
.cart .cart_content_box .my_goods li .mid_box .right_box .info .itemhead .thmb_box .thmb::after{content: "";display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.03);}
.cart .cart_content_box .my_goods li .mid_box .right_box .info .itemhead .thmb_box .thmb img{width: 85px;}
.cart .cart_content_box .my_goods li .mid_box .right_box .info .itembody{padding-left: 20px;}
.cart .cart_content_box .my_goods li .mid_box .right_box .info .itembody p{font-size: 14px;color: #000;line-height: 18px;}
.cart .cart_content_box .my_goods li .mid_box .right_box .info .itembody .prc{padding-top: 0;font-size: 15px;color: #000;}
.cart_option_modify{border:1px solid #e5e5e5;border-radius: 0;font-size: 12px;color: #000;width: 99px;height: 30px;margin-top: 5px;font-weight: 400;}
.cart .add_goods_box{border-color: #e5e5e5;padding-top: 0;}
.cart .add_goods_box .add_title{font-size: 12px;margin-top: 15px;}
.add_goods_box .add_goods_list li .add_goods_content .add_goods_text .goods_price{color: #000;}
/* .cart .my_buy{padding: 29px 15px;} */
.cart .my_buy{padding: 21.25px 15px 20.5px;}
.cart .my_buy > p{font-size: 15px;color: #000;font-weight: bold;margin-bottom: 11px;}
.cart .my_buy dl{margin-bottom: 3px;}
.cart .my_buy dl dt{font-size: 14px;color: #000;font-weight: 500;}
.cart .my_buy dl dd{color: #000;}
.cart .my_buy dl.total{border-color: #e5e5e5;margin-top: 12px;padding-top: 12px;}
.cart .my_buy dl.total dt{font-size: 14px;}
.cart .my_buy dl.total dd{color: #000;font-size: 18px;}
.btn_payco{margin-top: 10px;}
.cart .btn_wish_bx{padding: 0 15px;}
.cart .btn_wish_bx ul{padding-bottom: 10px;}
.cart .btn_wish_bx li{vertical-align: top;}
.cart .btn_wish_bx li a{border:1px solid #e5e5e5;font-size: 15px;color: #000;line-height: 50px;height: 50px;display: block;text-align: center;box-sizing: border-box;font-weight: bold;}
.cart .btn_wish_bx li button{border:1px solid #e5e5e5;font-size: 15px;color: #000;line-height: 50px;height: 50px;display: block;text-align: center;font-weight: bold;padding: 0;}
.cart .btn_wish_bx ul li:nth-child(1){padding-right: 5px;}
.cart .btn_wish_bx ul li:nth-child(2){padding-left: 5px;}
.cart_all_order_btn{height: 50px;padding: 0;font-size: 15px;}
.add_goods_box .add_goods_list li .add_goods_content .title{color: #000;font-size: 12px;}
.add_goods_box .add_goods_list li .add_goods_content .add_goods_text .goods_number{color: #999;}
.add_goods_box .add_goods_list li .add_goods_img{position: relative;}
.add_goods_box .add_goods_list li .add_goods_img::after{content: "";display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.03);}
/*옵션변경창*/
#popupOption .layer_option .ly_head{padding: 0;}
#popupOption .layer_option .ly_head h1{font-size: 17px;font-weight: bold;text-align: center;border-color: #e5e5e5;padding: 15px 0;}
#popupOption .lys_close_btn{background: url(../img/sub/opt_layer_x.png)no-repeat center / 15px;width: 43px;height: 46px;}
#popupOption .option_tit_box{display: none;}
#popupOption .layer_option .view_order_goods dl dd .price_info .count button{width: 30px;height: 30px;}
#popupOption .layer_option .view_order_goods dl dd .price_info .count input[type=number]{width: 30px;font-size: 11px;height: 30px;line-height: 31px;}
#popupOption .layer_option .view_order_goods dl dd .price_info .count button::after, #popupOption .layer_option .view_order_goods dl dd .price_info .count button::before{width: 7px;}
#popupOption .layer_option .view_order_goods dl dt{font-size: 14px;}
#popupOption .layer_option .order_goods .view_order_goods{padding: 12px 0px 15px;border: 0;background: #f7f7f7;}
#popupOption .layer_option .order_goods .view_order_goods *{font-family: "Pretendard", sans-serif !important;}
#popupOption .layer_option .view_order_goods dl dd .price_info .right,
#popupOption .layer_option .view_order_goods dl dd .price_info .right .price{font-size: 15px;font-weight: bold;}
#popupOption .layer_option .popup_dn .btn_box2 span a.js_btn_add_cart{border-color: #003775;background: #003775;color: #fff;}
#popupOption .layer_option .ly_buy_info{padding-top:20px ;}
#popupOption .layer_option .view_order_goods{border: 0;background: #f7f7f7;padding: 12px 8px 18px;}
#popupOption .layer_option .option_total_display_area{margin-top: 50px;}
#popupOption .layer_option .option_display_area.order_goods{margin-top: 40px;}
#popupOption .layer_option .ly_buy_info + .option_display_area.order_goods{margin-top:0 ;}
#popupOption .layer_option .view_order_goods .add .view_order_add_goods{background: #f7f7f7;margin-top: 0;}
#popupOption .layer_option .view_order_goods .add .view_order_add_goods:first-child{margin-top: 15px;}